.mfp-bg {
	z-index: 20000;
}
.mfp-wrap {
	z-index: 20000;
}
img.mfp-img {
	padding: 0;
}
.mfp-bottom-bar {
	margin-top: 0;
}
.mfp-no-margins .mfp-container {
	padding: 0;
}
.mfp-no-margins img.mfp-img {
	padding: 0;
}
/* position of shadow behind the image */

.mfp-no-margins .mfp-figure:after {
	top: 0;
	bottom: 0;
}
.mfp-close {
	opacity: 0.85;
	filter: alpha(opacity=85);
	color: #ffffff;
}
.mfp-close:hover, .mfp-close:focus {
	opacity: 1;
	filter: alpha(opacity=100);
}
.mfp-close-btn-in .mfp-close {
	color: #ffffff;
}

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: pointer;
}

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
  padding-right: 18px;
}

@media only screen and (min-height: 320px) {
	
	img.mfp-img {
		max-height: 320px;
	}

	.mfp-bottom-bar {
		display: none;
	}

}

@media only screen and (min-height: 480px) {
	
	img.mfp-img {
		max-height: 480px;
	}
}

@media only screen and (min-height: 600px) {
	
	img.mfp-img {
		max-height: 510px;
	}

	.mfp-bottom-bar {
		display: block;
	}

}

@media only screen and (min-height: 768px) {
	
	img.mfp-img {
		max-height: 685px;
	}

}

@media only screen and (min-height: 800px) {
	
	img.mfp-img {
		max-height: 715px;
	}

}

@media only screen and (min-height: 1024px) {
	
	img.mfp-img {
		max-height: 100%;
	}

}